请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

安卓app

 0
手机看帖 16 1323
美女们是不是安卓app升到2.7.1了,飞行器固件版本显示会不会正常了啊!
评论
上传
你需要登录之后才能回帖    登录 | 注册
badcat  Inspire 1 Pro认证用户 2016-3-23 2#
是的,安卓已经升级到2.7.1
Equipment:Inspire 1
秋香  超级版主 2016-3-23 3#
是的哦,现在是修复了这个版本显示的问题
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主  Phantom 3 Advanced认证用户 2016-3-23 4#
秋香 发表于 2016-3-23 10:27
是的哦,现在是修复了这个版本显示的问题
是不是都没遥控器版本号啊,问一下P3S可以同时连接连个显示器不,用个手机用个MINI2
1240802990  Phantom 3 Advanced认证用户 2016-3-23 5#
请问:手机上如何查看app的版本号?
楼主  Phantom 3 Advanced认证用户 2016-3-23 6#
1240802990 发表于 2016-3-23 12:46
请问:手机上如何查看app的版本号?
在DJIGO我的界面右上角设置里最下面有版本号
laopan_1   2016-3-23 7#
是版本问题,还是移动设备问题?
laopan_1   2016-3-23 8#
珍惜 发表于 2016-3-23 11:18
是不是都没遥控器版本号啊,问一下P3S可以同时连接连个显示器不,用个手机用个MINI2 ...
你的正常啦?能安装2.7版本?
楼主  Phantom 3 Advanced认证用户 2016-3-23 9#
laopan_1 发表于 2016-3-23 13:17
你的正常啦?能安装2.7版本?
应该正常了,就没有遥控版本信息,别的都正常了
楼主  Phantom 3 Advanced认证用户 2016-3-23 10#
laopan_1 发表于 2016-3-23 13:15
是版本问题,还是移动设备问题?
升级app到2.7.1就好了,安卓的也能升到2.7.1了
laopan_1   2016-3-23 11#
今天回家后再进行革命,但愿可以,我的是安卓5.1版本。
laopan_1   2016-3-23 12#
Android 版本 v2.7.1.需要 Android 4.1.2 或更高版本。兼容 Samsung tabs 705c、Samsung S6、Samsung S5、Samsung NOTE4、Samsung NOTE3、Google Nexus 9、Google Nexus 7 II、Ascend Mate7、Huawei Mate 8、Huawei P8 Max、Nubia Z7 mini、Sony Xperia Z3、MI 3、MI PAD、Smartisan T1。
*支持的设备列表会持续更新和增加。
这是官方的说明,P3S应该升到V2.7.1。而且 Android》 4.1.2版本就可以了。
秋香  超级版主 2016-3-23 13#
珍惜 发表于 2016-3-23 11:18
是不是都没遥控器版本号啊,问一下P3S可以同时连接连个显示器不,用个手机用个MINI2 ...
只能连接一个设备的哦
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
laopan_1   2016-3-23 14#
我的最后是这样的,正常吗?javascript:;
Screenshot_2016-03-23-18-00-44.png
laopan_1   2016-3-23 15#
下载只有2.7.0没有2.7.1.javascript:;
Screenshot_2016-03-23-17-33-57.png
30997341  Osmo Mobile 3认证用户 2016-3-23 16#
秋香 发表于 2016-3-23 10:27
是的哦,现在是修复了这个版本显示的问题
怎样升级app?app找不到选项,腕豆夹提示更新但不是官网不敢更新
秋香  超级版主 2016-3-24 17#
30997341 发表于 2016-3-23 23:09
怎样升级app?app找不到选项,腕豆夹提示更新但不是官网不敢更新
您可以在官网通过扫描二维码进行安装
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表